# Uses of Interface
org.eclipse.microprofile.rest.client.tck.interfaces.StringClient

Packages that use StringClient
Package
Description
org.eclipse.microprofile.rest.client.tck
org.eclipse.microprofile.rest.client.tck.cditests

## Uses of StringClient in org.eclipse.microprofile.rest.client.tck

Methods in org.eclipse.microprofile.rest.client.tck with parameters of type StringClient
Modifier and Type
Method
Description
`static void`
QueryParamStyleTest.`test(StringClient client, String expected)`

## Uses of StringClient in org.eclipse.microprofile.rest.client.tck.cditests

Subinterfaces of StringClient in org.eclipse.microprofile.rest.client.tck.cditests
Modifier and Type
Interface
Description
`static interface`
`CDIQueryParamStyleTest.ArrayPairsStringClient`
`static interface`
`CDIQueryParamStyleTest.CommaSeparatedStringClient`
`static interface`
`CDIQueryParamStyleTest.DefaultStringClient`
`static interface`
`CDIQueryParamStyleTest.MultiPairsStringClient`